/**
 * Theme Name:     Salient Child
 * Author:         ThemeNectar
 * Template:       salient
 * Text Domain:	   salient-child
 * Description:    An Ultra Responsive Multi-Purpose Theme.
 */
.km-shop-actions {
    padding-top: 15px;
}
.km-shop-actions .km-amount {
    display: block;
    padding-top: 5px;
    padding-bottom: 15px;
}
.km-shop-actions .nectar-button{
    width:100%;
}
.single-product form.cart,.woocommerce-variation-add-to-cart{
display: flex;
align-items: center; 
       
}
.single-product .variations_form.cart{
flex-direction: column;
}
.single-product form.cart div.quantity{
    flex: 0 0 120px;  
    display: inline-flex;

}
.single-product .single_add_to_cart_button {
    flex: 0 0 100%;
}
.woocommerce-page button[type=submit].single_add_to_cart_button {
    margin-top: 0;
}
@media (max-width: 767px) {
 .single-product .single_add_to_cart_button {
    flex: 0 0 auto;
}   
}

table.variations,.single_variation_wrap{
    width: 100% !important;    
}
table.variations tr {
    display: flex;
    align-items: center;
}
table.variations th {
    padding-left: 0 !important;
    padding-right: 15px;
}
table.variations td{
    flex: 0 0 100%;    
}
.woocommerce .classic .product-wrap a.button,.woocommerce .product-wrap:hover .product-add-to-cart a{
    transform: none !important;	
}


.kora-language{
    position: relative;
}
.kora-language li{
    display: block !important;
    float: none !important;
    opacity: 1 !important;
    transform : none !important;
}
.kora-language li a,.kora-language .trp-menu-ls-label{
    display:block;
}
.kora-language li a{
    text-align: left;
    padding: 10px;    
}
.kora-language ul{
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    margin: 0;
    opacity:0;
}
.kora-language>li:hover .sub-menu{
    opacity:1;
}
.kora-language .trp-menu-ls-label img{
    margin-bottom: 0;    
}
.kora-language .trp-ls-language-name{
    color:black;
}
.kora-language .lang-globe{
    width: 25px !important;
    margin-bottom: 0 !important;    
}
.kora-language>li>a{
    display: flex !important;
        margin: 0 !important;
}
.kora-language{
    position: absolute;
    right: -10px;
}
body.material #header-outer:not([data-format=left-header]) #top nav>.buttons{
    margin-right: 30px !important;
}
.kora-language.mobile-lgx{
      margin: 0;
      position: relative;  
}
.kora-language li img{
	margin-bottom:0px !important;
}
.trp-menu-ls-label .trp-flag-image {
    margin: 0 !important;
}
@media only screen and (max-width: 999px) {
    .kora-language.mobile-lgx{
        right: 0;
    }
}